channel.cpp File Reference
`#include <gecode/set.hh>`
`#include <gecode/set/channel.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

void | Gecode::channelSorted (Home home, const IntVarArgs &x, SetVar y)
| Post propagator for and .
void | Gecode::channel (Home home, const IntVarArgs &x, const SetVarArgs &y)
| Post propagator for .
void | Gecode::channel (Home home, const BoolVarArgs &x, SetVar y)
| Post propagator for .
void | Gecode::channel (Home home, const SetVarArgs &x, const SetVarArgs &y)
| Post propagator for .